<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>5ДЗMilanoHoliday</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<div class="background-image">
    <div class="page-container">
        <header class="header-block">
            <div class="logo-wrapper">
                <img class="logo-img" src="./images/logo-white.png" alt="white house">
                <div class="logo-text-wrapper">
                    <p class="logo-text logo-text-biger">MILAN</p>
                    <p class="logo-text">HOLIDAY</p>
                </div>
            </div>
            <div class="header-contacts">
                <a href="mailto:tours@milanoholydays" class="header-contacts-text milano-contacts">tours@milanoholydays</a>
                <a href="tel:+393387090880" class="header-contacts-text">+393387090880</a>
            </div>
        </header>
        <div class="images-wrapper">
            <div class="image-wrapper">
                <div id="box">
                <div class="image-one">
                    <div class="hidden-div">
                        <div class="text">
                            <p class="shrift">from</p>
                            <p class="text">&euro;50</p>
                        </div>
                        <p class="text-view">View Details</p>
                    </div>
                </div>
                </div>
                <p class="image-discription">Shopping Tours</p>
            </div>
            <div class="image-wrapper">
                <div id="box">
                <div class="image-two">
                    <div class="hidden-div-two">
                        <div class="text">
                            <p class="shrift">from</p>
                            <p class="text">&euro;75</p>
                        </div>
                        <p class="text-view">View Details</p>
                    </div>
                </div>
                </div>
                <p class="image-discription">Sightseeing Tours</p>
            </div>
            <div class="image-wrapper">
                <div id="box">
                <div class="image-three">
                    <div class="hidden-div-three">
                        <div class="text">
                            <p class="shrift">from</p>
                            <p class="text">&euro;55</p>
                        </div>
                        <p class="text-view">View Details</p>
                    </div>
                </div>
                </div>
                <p class="image-discription">Food Tours</p>
            </div>
        </div>
        <div class="images-wrapper images-wrapper-mt">
            <div class="image-wrapper">
                <div id="box">
                <div class="image-four">
                    <div class="hidden-div-four">
                        <div class="text">
                            <p class="shrift">from</p>
                            <p class="text">&euro;100</p>
                        </div>
                        <p class="text-view">View Details</p>
                    </div>
                </div>
                </div>
                <p class="image-discription">Bars & Nightlife</p>
            </div>
            <div class="image-wrapper">
                <div id="box">
                <div class="image-five">
                    <div class="hidden-div-five">
                        <div class="text">
                            <p class="shrift">from</p>
                            <p class="text">&euro;35</p>
                        </div>
                        <p class="text-view">View Details</p>
                    </div>
                </div>
                </div>
                <p class="image-discription">Art & Architecture</p>
            </div>
            <div class="image-wrapper">
                <div id="box">
                <div class="image-six">
                    <div class="hidden-div-six">
                        <div class="text">
                            <p class="shrift">from</p>
                            <p class="text">&euro;25</p>
                        </div>
                        <p class="text-view">View Details</p>
                    </div>
                </div>
                </div>
                <p class="image-discription">Walking Tours</p>
            </div>
        </div>
        <footer class="footer-block">
            <p class="image-discription">&copy; 2018 Copyright Milan Holydays, Inc. All rights reserved</p>
        </footer>

    </div>
</div>
</body>
</html>